Subject: IPP> ADM - The crisis is over, we can go back to work

From: "Manros, Carl-Uno B" <[email-masked]>
Date: Mon, 14 Sep 1998 14:22:06 PDT

All,

It now looks like our email, ftp, and web services are up and working again
in the new location. Thanks to the staff at Lexmark, who I know has
struggled quite a lot over the last few weeks to get everything set up.

I will now start sending out IPP material that has accumulated for a while
(in some cases resending stuff that I am uncertain about if you ever got). I
will try to do that in the approximate order that they occurred. It might
take me a couple of days to gradually empty my IPP out tray... 

Carl-Uno

Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]